@charset "utf-8";
/* CSS Document */
*{ padding:0; margin:0;}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,dl,dt,dd,ol,nav ul,nav li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{border:0;vertical-align:baseline;}
ol,ul,li{list-style:none;}
h1,h2,h3,h4,h5,h6{ font-weight:normal;}
table{border-collapse:collapse;border-spacing:0;}
button,html input[type="button"],input[type="reset"],input[type="submit"] {
    -webkit-appearance: button;
    cursor: pointer;
    border:medium none;
}
a{text-decoration:none;}
html {*overflow: auto;}
html,body {
    height: 100%;
}
body {
    font:12px;
    font-family: "Source Han Sans SC", "苹方", "WenQuanYi Micro Hei" , 'Hiragino Sans GB', Tahoma, Arial, Helvetica;
    background:#f2f2f2;
    color:#444444;
    min-width:1300px;
    _width: expression(this.parentNode.clientWidth);
}
body a{
    transition:0.5s all;
    -webkit-transition:0.5s all;
    -moz-transition:0.5s all;
    -o-transition:0.5s all;
    -ms-transition:0.5s all;
    color:#444444;
}
body a:hover{
    color:#dc4f10;
}
.clearfix:after{
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix{
    display:inline-block;
}
.clearfix{
    display:block;
}

.fl{ float: left;}
.fr{ float: right;}

#box{
    padding-top:65px;
    position:relative;
}
/*header*/
.header{
    height:51px;
    padding-top:14px;
    width:100%;
    left:0;
    top:0;
    z-index:99;
    position:static;
}
.nav_alpha{
    box-shadow: 0 1px 10px rgba(0, 0, 0, 0.2);
    background:#fff;
}
.ht_header{
    width:1200px;
    margin:0 auto;
}
.ht_logo{
    float:left;
    width:143px;
    height:41px;
}
.main_menu{
    float:right;
    max-width:600px;
    _width:600px;
    padding-top:3px;
}
.main_menu ul li{
    float:left;
    height:30px;
    line-height:30px;
    overflow:hidden;
}
.main_menu ul li.sp_sch{
    border:solid 1px #d5d5d5;
    width:189px;
    padding-left:9px;
}
.main_menu .sp_sch .txt_sch{
    height:30px;
    width:160px;
    background:#fff;
    border: 0 none;
    color: #888;
    float:left;
}
.main_menu ul li .btn_sch,.lg_nav a i{
    background:url(../../images/generalize/icon01.png) no-repeat;
}
.main_menu .sp_sch .btn_sch{
    width:28px;
    background-position:-40px 7px;
    overflow:hidden;
    height:30px;
}
.main_menu ul li.lg_nav{
    padding-left:13px;
}
.lg_nav a{
    margin-left:16px;
    font-size:14px;
    color:#444;
}
.lg_nav a i{
    width:10px;
    height:11px;
    overflow:hidden;
    margin-right:6px;
    display:inline-block;
}
.lg_nav a i.lg_icon{
    background-position:0 0;
}
.lg_nav a i.rg_icon{
    background-position:-19px 0;
}
.main_menu ul li.nav_user{
    font-size:14px;
}
/*container*/
.wp_1200{
    width:1200px;
    margin:0 auto;
    text-align: center;
}
.section{
    margin-top: 110px;

}
.section h1{
    font-size: 80px;
    height: 80px;
    line-height: 80px;
    margin-bottom: 60px;

}
.iconpc{
     background: url("../../images/generalize/title_03.jpg");
    background-repeat: no-repeat;
    width: 304px;
    height: 69px;
    display: inline-block;
    background-position: center center;
    margin-right: 35px;
}
.sideh{
    font-size:48px;
}
.sideh span{
    display: inline-block;
    margin-right: 45px;
}
.section_01{
    margin-bottom: 60px;
    margin-top: 60px;
    display: inline-block;
}
.section_01 ul{
    margin-bottom: 10px;
}
.section_01 ul li{
    margin-right: 10px;
    float: left;
    background: #f8f8f8;
    font-size: 30px;
    padding: 25px;
    border-radius: 3px;
}
.section_01 ul li span{
    font-size: 42px;
    color: #003091;
    display: inline-block;
    margin-right: 35px;
}
.section_01 ul li span.ssd{
    margin-right: 5px;
}
.section_02{
    margin-bottom: 80px;
}
.section_02 .but_ne{
    background: #e74608;
    display: inline-block;
    text-align: center;
    padding: 35px;
    border-radius: 3px;
    margin-bottom: 20px;
}
.section_02 .but_ne a{
    font-size: 40px;
    font-weight: bold;
    color: #ffffff;
    display: inline-block;
}
.section_02 .but_ne .but_ne_01{
    margin-right: 40px;
}
.section_02 .but_na{
    font-size: 32px;
}
.section_02 .but_na span{
    display: inline-block;
    margin-right: 20px;
}
.active{
    padding-bottom: 150px;
}
.active_01{
    background:#40b660;
    margin-bottom: 35px;
    padding: 60px 40px 50px 50px;
}
.active_01 dt{
    margin-right: 50px;
    margin-top: 40px;
}
.active_01 dd span{
    display: inline-block;
    background: #a0dbb0;
    margin-right: 30px;
    font-size: 40px;
    color: #009933;
}
.active_01 dd span.spae{
    padding: 80px 40px;
    position: relative;
    top: -29px;
}
.active_01 dd span.spad{
    padding: 55px 60px;
}
.active_01 dd a{
    font-size: 25px;
    color: #fff;
}
.active_02{
    background: #ff9446;
    margin-bottom: 35px;
    padding: 60px 40px 50px 50px;
}
.active_02 dt{
    margin-right: 30px;
}
.active_02 dd span{
    display: inline-block;
    background: #ffcaa3;
    margin-right: 30px;
    font-size: 40px;
    color: #ff6633;
}
.active_02 dd span.spae{
    padding: 80px 40px;
    position: relative;
    top: -29px;
}
.active_02 dd span.spad{
    padding: 55px 60px;
}
.active_02 dd a{
    font-size: 25px;
    color: #fff;
}
.active_03{
    background: #6699ff;
    padding: 60px 40px 50px 50px;
}
.active_03 dt{
    margin-right: 55px;
    margin-top: 40px;
}
.active_03 dd span{
    display: inline-block;
    background: #b3ccff;
    margin-right: 30px;
    font-size: 40px;
    color: #3366cc;
}
.active_03 dd span.spae{
    padding: 80px 30px;
    position: relative;
    top: -29px;
}
.active_03 dd span.spad{
    padding: 55px 50px;
}
.active_03 dd a{
    font-size: 25px;
    color: #fff;
}